ros-humble-pmb2-laser-sensors (4.17.0-1jammy) jammy; urgency=high

  * support namespaces
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Jun 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.16.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 May 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.15.0-1jammy) jammy; urgency=high

  * fix laser sim
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 May 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.14.0-1jammy) jammy; urgency=high

  * fix hokuo
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 May 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.13.1-1jammy) jammy; urgency=high

  * fixed laser angles
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Apr 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.13.0-1jammy) jammy; urgency=high

  * Adopt pal configuration
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 03 Apr 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.12.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Mar 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.11.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Feb 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.10.0-1jammy) jammy; urgency=high

  * uniform serial number in all laser
  * pass sn down as string
  * using serial_number for sick lasers
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jan 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.9.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Jan 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.8.0-1jammy) jammy; urgency=high

  * added support to multiple topic remappings
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Jan 2025 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.7.0-1jammy) jammy; urgency=high

  * Merge branch 'abr/feat/deps-and-specs' into 'humble-devel'
    nav deps and specs
    See merge request robots/pmb2_navigation!108
  * nav deps and specifics
  * fix dep
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Dec 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.6.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Nov 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.6.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Nov 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.6.0-1jammy) jammy; urgency=high

  * Merge branch 'abr/feat/nav-params' into 'humble-devel'
    register nav variables and pipelines
    See merge request robots/pmb2_navigation!103
  * register modules
  * support multi-robot
  * using new pipelines architecture
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Nov 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.5.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Oct 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.4.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 18 Oct 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.3.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Oct 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.2.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Sep 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.1.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.1.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.23-1jammy) jammy; urgency=high

  * Merge branch 'feat/aca/pipeline-substitution' into 'humble-devel'
    using variables laser pipeline
    See merge request robots/pmb2_navigation!91
  * using variables laser pipeline
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 12 Jul 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.22-1jammy) jammy; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 01 Jul 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Jun 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.18-1jammy) jammy; urgency=high

  * Merge branch 'abr/fix/laser-footprint' into 'humble-devel'
    Use circular footprint laser filter
    See merge request robots/pmb2_navigation!89
  * Update pmb2_laser_sensors/params/laser_pipeline.yaml, pmb2_laser_sensors/params/laser_pipeline_w_composition.yaml
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Jun 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 29 May 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 09 May 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Apr 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.14-1jammy) jammy; urgency=high

  * Merge branch 'feat/variables' into 'humble-devel'
    using variables for pipelines
    See merge request robots/pmb2_navigation!83
  * using variables in lifecycle manager
  * using new variables names
  * using variables
  * using variables for pipelines
  * Contributors: andreacapodacqua, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Apr 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.13-1jammy) jammy; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/pmb2_navigation!82
  * cosmetic and removed unused launch files laser
  * public sim launch change and renamed pipeline
  * fix dep
  * params laser pipeline and modified slam arg
  * modified params
  * fear navigation pipelines
  * navigation pipeline
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Apr 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Feb 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2024 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Dec 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.8-1jammy) jammy; urgency=high

  * Add website tag
  * Rename laser module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.7-1jammy) jammy; urgency=high

  * Specify laser model
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.6-1jammy) jammy; urgency=high

  * Merge branch 'add_module' into 'humble-devel'
    Adding module
    See merge request robots/pmb2_navigation!73
  * Adding module
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Sep 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'feat/laser-filters' into 'humble-devel'
    using laser filters in simulation
    See merge request robots/pmb2_navigation!70
  * added private dependencies
  * using laser filters in simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'fix/deps' into 'humble-devel'
    temporarily removed sick_tim dependency
    See merge request robots/pmb2_navigation!69
  * temporarily removed sick_tim dependency
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Apr 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (4.0.2-1jammy) jammy; urgency=high

  * Update package.xmversion
  * Merge branch 'laser_migration' into 'humble-devel'
    Migrate laser_sensors
    See merge request robots/pmb2_navigation!66
  * updated copyrigt
  * Updated copyright
  * Apply 1 suggestion(s) to 1 file(s)
  * using radians instead of degrees
  * replacing sick_scan2 with sick_tim
  * sick_tim laser migration
  * sick-561 to ros2
  * Contributors: Noel Jimenez, Noel Jimenez Garcia, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.7-1jammy) jammy; urgency=high

  * Add laser_doctor
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Jul 2020 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Apr 2020 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Nov 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.4-1jammy) jammy; urgency=high

  * Merge branch 'new-config' into 'erbium-devel'
    updating filter configuration
    See merge request robots/pmb2_navigation!43
  * updating filter configuration
  * Contributors: Federico Nardi, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 01 Oct 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Sep 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jul 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (2.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 20 May 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 May 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.4-1jammy) jammy; urgency=high

  * Merge branch 'tf2-frames' into 'erbium-devel'
    removed leading slash in sensors frames
    See merge request robots/pmb2_navigation!37
  * removed leading slash in sensors frames
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Mar 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Jan 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Jan 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Jan 2019 00:00:00 -0000

ros-humble-pmb2-laser-sensors (1.0.0-1jammy) jammy; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Specifics refactor
    See merge request robots/pmb2_navigation!30
  * Expand all laser configurations
  * rename laser launch files according to new standard
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.17-1jammy) jammy; urgency=high

  * reduced laser fov to avoid noise
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Nov 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sat, 20 Oct 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 03 Oct 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Sep 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Sep 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Sep 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Sep 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Jun 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 May 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 May 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 24 Apr 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Apr 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 06 Apr 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.2-1jammy) jammy; urgency=high

  * Merge branch 'restore-old-hokuyo-node' into 'dubnium-devel'
    Revert "replace hokuyo_node with urg_node"
    See merge request robots/pmb2_navigation!12
  * Revert "replace hokuyo_node with urg_node"
    This reverts commit 97a9bbe24e1efbbca6cd59c54acd5b99bbc4ce7c.
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 08 Mar 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Feb 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.13.0-1jammy) jammy; urgency=high

  * Merge branch 'urg-node-driver' into 'dubnium-devel'
    replace hokuyo_node with urg_node
    See merge request robots/pmb2_navigation!10
  * replace hokuyo_node with urg_node
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2018 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.12.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Oct 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.10-1jammy) jammy; urgency=high

  * added rgbd scan related files
  * normalized package.xml for all packages
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 27 Sep 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Sep 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.7-1jammy) jammy; urgency=high

  * updated launch params to match tiago's
  * change default laser to sick_tim561
  * cosmetic
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Aug 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.6-1jammy) jammy; urgency=high

  * increased lasers fov
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Jul 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 30 Jun 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 30 Jun 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Jun 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Apr 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.1-1jammy) jammy; urgency=high

  * moved filter launch to base launch
  * added filter to hokuyo launch file
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sat, 22 Apr 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.11.0-1jammy) jammy; urgency=high

  * 0.10.4
  * changelogs
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Feb 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.10.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Feb 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.10.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 24 Feb 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.10.2-1jammy) jammy; urgency=high

  * added dependency to pal_filters
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 23 Feb 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.10.1-1jammy) jammy; urgency=high

  * removed rgbd related files
  * replaced dependency of pal_laser_filters to laser_filters
  * normalized and updated laser files
  * fix sick laser launch files
  * Contributors: Jeremie Deray, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 23 Feb 2017 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.10.0-1jammy) jammy; urgency=high

  * load laser model on param srv
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Mar 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Mar 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.14-1jammy) jammy; urgency=high

  * rm usuless deps rplidar
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Mar 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.13-1jammy) jammy; urgency=high

  * revert sick tim561 time offset
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Feb 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.12-1jammy) jammy; urgency=high

  * fixed time_offset for tim 561
  * Contributors: Procopio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Feb 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.11-1jammy) jammy; urgency=high

  * launch the laser based on argument "laser"
  * added launch of tim571 and modified 551 for driver sick_tim
  * Contributors: Sergio Ramos

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.10-1jammy) jammy; urgency=high

  * update pmb2 laser pkg.xml
  * uses sick_tim pkg rather than old version
  * added support for sick tim561
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Oct 2015 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.8-1jammy) jammy; urgency=high

  * change hokuyo port
  * laser.launch param to choose hokuyo or sick
  * rm rebujito_laser
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Oct 2015 00:00:00 -0000

ros-humble-pmb2-laser-sensors (0.9.7-1jammy) jammy; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Feb 2015 00:00:00 -0000


